const mongoose = require('mongoose');

const brandSchema = new mongoose.Schema({
  title: String,
  link: {
    type: String
  },
  description: String,
  logo: String,
}
);

module.exports = mongoose.model('Brand', brandSchema);
